<?php
    if($user->getUserType() === USER_TYPES['CUSTOMER'] || $user->getUserType() === USER_TYPES['BROKER']){
        require_once('ContactCustomerAndBrokerTemplate.php');
    }

    if($user->getUserType() === USER_TYPES['COMMERCIAL_LEAD']){
        require_once('ContactCommercialLeadTemplate.php');
    }
